.node--full .node__metadata {
  --_grid-cols: var(--label-value--column-count, 12);
  --_label-cols: 2;
  --_value-cols: calc(var(--_grid-cols) - var(--_label-cols));
  --_col-size: calc((100% - ((var(--_grid-cols) - 1) * 35.15625px)) / var(--_grid-cols));
  display: grid;
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
  row-gap: var(--label-value--row-gap, 18px);
  grid-template-columns: max-content 1fr;
}
@container (width > 500px) {
  .node--full .node__metadata {
    grid-template-columns: calc(var(--_label-cols) * var(--_col-size) + (var(--_label-cols) - 1) * 35.15625px) calc(var(--_value-cols) * var(--_col-size) + (var(--_value-cols) - 1) * 35.15625px);
  }
}

.node--full .node__subtitle {
  color: var(--text-intro--color, var(--text-color));
  font-size: clamp(1rem, 0.8125rem + 0.9375vw, 1.5625rem);
  font-weight: 400;
  line-height: 1.25;
  letter-spacing: -0.534px;
}

.node--full {
  display: grid;
  row-gap: 85.8306884766px;
}
.node--full .node__header {
  container-type: inline-size;
}
.node--full .node__content {
  grid-column: 1/-1;
  display: grid;
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
  row-gap: 35.15625px;
}
.node--full .node__content > * {
  grid-column: 1/-1;
}
@media (width > 40em) {
  .node--full .node__content {
    grid-template-columns: repeat(12, 1fr);
  }
}
.node--full .node__subtitle {
  --text-intro--color: var(--deemphasis);
  margin-top: 9.216px;
}
.node--full .node__sidebar {
  container-type: inline-size;
}
.node--full .node__sidebar > * + * {
  margin-top: 35.15625px;
}
.node--full .node__metadata {
  --dl--padding: 0;
  --dd--padding: 0;
  --dd--display: block;
  font-size: 0.8rem;
}
.node--full .node__metadata-label {
  color: var(--deemphasis);
}
.node--full .node__metadata-group > * + * {
  margin-top: 4.718592px;
}
.node--full .node__metadata-value {
  font-weight: 700;
  color: #090A0F;
}
.node--full .node__last-updated {
  font-size: 0.8rem;
  color: var(--deemphasis);
}
